To Our Shareholders, Customers and Communities: 
Organizations have two choices when facing change: stand idly and endure it, or actively embrace it as a springboard to success. Anthems exceptional performance in 2014 represents our choice to make a calculated and concerted effort to transform our company and lead change across our nations health care system. By redefining our strategy and reinventing the way we do business, we reassured our shareholders of both our strong position for the future and our unified vision to be Americas valued health partner. Anthem truly embraced the challenge of change last year and as a result we thrived. We are pleased to share our success and the pride of our many achievements with all of you. 
At our Investor Day in March 2014, we clarified our long-term goals and strategy, and realigned our company around three core strategic pillarsprovider collaboration, affordability through managing the total cost of care and consumer centricity. These pillars reflect the changing dynamics of our markets and our response to the evolving needs and challenges of our customers, our network providers and our federal and state health care program partners. Under this strategic framework, we invested heavily in developing and enhancing programs and capabilities that are generating visible and significant results. 
We are leading the industry in provider collaboration, with nearly $50 billion in provider reimbursement tied to better quality, value and health outcomes for our members. Our ground-breaking relationships across the country are advancing innovative approaches to sharing risk, exchanging clinical information and managing population health with unprecedented levels of provider-payer teamwork. 
Were also laser-focused on affordability and ensuring that high quality, high value health care remains accessible and affordable for all of our members. Programs launched last year in complex clinical areas like oncology, specialty pharmaceuticals and chronic disease management are achieving these goals by promoting better informed decision-making by patients and physicians. 
Health care consumers are more engaged and empowered than ever, and their expectations are growing based on experiences with industries outside of health care. This is why we believe becoming a more 
ANTHEM REDEFINING REINVENTING REASSURING / P8 
ANTHEM REDEFINING REINVENTING REASSURING / P9 
PRESIDENTS LETTER 
consumer-centric company is a mandate, not a choice. It is also one of the driving forces behind our decision to change our name to Anthem, the name by which consumers know us best. The Anthem name is an important expression of our commitment to our members and our communities, and will keep us focused on a common company culture while improving alignment between our operations and operating brands. 
The strategy we set and the investments made to support it produced very strong results that exceeded investors expectations and surpassed the very high bar we set for ourselves. In 2014, we grew membership by 1.8 million new medical members, including more than 700,000 members from the Public Exchanges, and surpassed 5 million members in our Medicaid business. Our year-end operating revenue stood at $73 billion, an increase of nearly $3 billion over the previous year. In addition, we made and are continuing to make substantial investments in new capabilities that better serve our members and will help drive future growth. Were confident that by remaining disciplined, consistent and accountable for delivering results, we will achieve our goals. 
Translating change into success was a meaningful accomplishment for our company in 2014, but is no cause for complacency. The health care landscape continues to rapidly evolve, and with it, the needs and expectations of our many stakeholders. We remain inspired by the changing market dynamics around us, motivated by the challenges that lie ahead and confident weve built a framework, a culture and a team of associates that position us for long-term growth and success. 
We acknowledge, however, that even more important than strong financial and operational results, is main- taining the trust and confidence of our members. Safeguarding our members personal, financial and medical information is one of our top priorities, and we would like to apologize to our current and former members whose information was accessed during the recent external cyber attack on Anthem. We continue to work around the clock in coordination with law enforcement, regulators and our cybersecurity partners to mitigate the potential impact of this attack on our members. You have my personal commitment that we are doing everything in our power to enhance our systems and security processes and make them more secure, and we hope that we can earn back our members trust and confidence in Anthem. 
Thank you to our associates for leading the change across our company and our health care system, and thank you for your continued support of our company. Together, as Anthem, we will continue to lead the charge in transforming health care with trusted and caring solutions. 
Sincerely, 
Joseph R. Swedish President and CEO 
